  <resources>
    <string name="7bjyJDaK">玩家阵营雇佣兵首领</string>
    <string name="EsJ3Drv7">斯特吉亚雇佣兵首领</string>
    <string name="GIRpmax8">阿塞莱雇佣兵首领</string>
    <string name="jHVTqyI4">帝国雇佣兵首领</string>
    <string name="ugbfHGZ3">世界雇佣兵首领</string>
    <string name="VPis3atP">库赛特雇佣兵首领</string>
    <string name="XhbgteUK">瓦兰迪亚雇佣兵首领</string>
    <string name="y6E1CTsv">巴旦尼亚雇佣兵首领</string>
  </resources>
